.mtp-screen-bg {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99998;
  background: #000000;
  opacity: 0.8;
  width: 100%;
  height: 100%;
  display: none;
}
.mtp-loader-container {
  position: fixed;
  top: 50%;
  left: calc(50% - 110px);
  z-index: 99999;
  display: none;
}
.mtp-screen-bg.show,.mtp-loader-container.show{
  display: block;
}
.mtp-loader-content {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: stretch;
  background: #f8f8f8;
  padding: 15px;
}
.mtp-loader {
  border: 4px solid #f8f8f8;
  border-radius: 50%;
  border-top: 3px solid #ed8c20;
  border-bottom: 3px solid #ed8c20;
  border-left: 3px solid #ed8c20;
  width: 25px;
  height: 25px;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}
.mtp-loader-content p {
  margin: 0 10px;
  color: #329343;
}

/* Safari */
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
